@import url(https://fonts.googleapis.com/css?family=Didact+Gothic&subset=latin,cyrillic-ext,cyrillic);
body {}
#body_top_bg {/*background: url(./images/body_top_bg.gif) top center repeat-y*/}

h1, h2, h3, h4, h5, h6   {font-family: 'Didact Gothic', sans-serif; font-style: normal; font-weight: bold; color: #4167a5; }
.grey-tabs-menu a {font-family: 'Didact Gothic', sans-serif; font-style: normal; font-weight: bold; color: #4167a5;}

#idfa_logo {position: absolute; top: 42px; right: 0; height: 140px; }

.bx-system-auth-form .buttons {top: 84px; right: 200px;}
.bx-system-auth-form  form.type_login {top: 84px !important; right: 200px !important;}
#header_right #title-search {top: 140px;right: 200px}
#title-search input[type=submit] {right: auto; left: 230px;}